ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_CAM69trunk.png")
t.roofrack = getTexture("media/textures/Item_damn_roofrack1.png")

ContainerButtonIcons.CAM69Trunk = t.trunk
ContainerButtonIcons.CAM69Roofrack = t.roofrack